@echo off
REM Game: REKKR 1.16a - MBF version
REM Configuration: online/browser
REM 
config -set cpu "cycles=auto 6075 98%% limit 33445"
config -set render aspect=true
config -set render scaler=normal2x
config -set cpu core=simple
cd REKKRMBF
REKKR.EXE
PAUSE >NUL
echo.
cd..
cls
echo Thank you for playing REKKR!
echo.
echo To play again, type REKWEB and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on